{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Debug amcs-server",
      "type": "go",
      "request": "launch",
      "mode": "auto",
      "program": "${workspaceFolder}/cmd/amcs-server",
      "cwd": "${workspaceFolder}/bin"
    }
  ]
}
